php5-fann-1.0.7-2.1.x86_64.rpm


Advertisement

Description

php5-fann - Fann Artificial Neural Networks Extension

Property Value
Distribution openSUSE Leap 42.3
Repository PHP Extensions all
Package name php5-fann
Package version 1.0.7
Package release 2.1
Package architecture x86_64
Package type rpm
Installed size 144.77 KB
Download size 29.55 KB
Official Mirror widehat.opensuse.org
Fann (fast artificial neural network library) implements multilayer
feedforward networks with support for both fully connected and sparse
connected networks.

Alternatives

Package Version Architecture Repository
php5-fann - - -

Requires

Name Value
libc.so.6(GLIBC_2.2.5)(64bit) -
libfann.so.2()(64bit) -

Provides

Name Value
config(php5-fann) = 1.0.7-2.1
fann.so()(64bit) -
php-fann = 1.0.7
php5-fann = 1.0.7-2.1
php5-fann(x86-64) = 1.0.7-2.1

Obsoletes

Name Value
php-fann < 1.0.7

Download

Type URL
Binary Package php5-fann-1.0.7-2.1.x86_64.rpm
Source Package php5-fann-1.0.7-2.1.src.rpm

Install Howto

  1. Add the PHP Extensions repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/server:/php:/extensions/openSUSE_Leap_42.3/ php-extensions
  2. Install php5-fann rpm package:
    # zypper install php5-fann

Files

Path
/etc/php5/conf.d/fann.ini
/usr/lib64/php5/extensions/fann.so
/usr/share/doc/packages/php5-fann/CREDITS

Changelog

2016-01-29 - pgajdos@suse.com
- provides php-fann symbol
2016-01-12 - pgajdos@suse.com
- updated to 1.0.7

See Also

Package Description
php5-geoip-1.1.0-3.1.x86_64.rpm PHP module for MaxMind GeoIP libraries
php5-gnupg-1.3.6-2.1.x86_64.rpm PHP wrapper around the gpgme library
php5-gtk-2.0.1-2.1.x86_64.rpm PHP bindings for GTK2
php5-gtk-devel-2.0.1-2.1.x86_64.rpm PHP bindings for GTK2
php5-haru-1.0.4-2.1.x86_64.rpm Create PDF Documents Using the Haru Free PDF Library
php5-igbinary-1.2.1-2.1.x86_64.rpm Replacement for the Standard PHP Serializer
php5-imagick-3.4.1-1.1.x86_64.rpm Wrapper to the ImageMagick/GraphicsMagick library
php5-imagick-devel-3.4.1-1.1.x86_64.rpm Header files for imagick development
php5-inotify-0.1.6-3.1.x86_64.rpm The inotify extension allows to use inotify functions in a PHP script.
php5-lzf-1.6.3-2.1.x86_64.rpm PHP LZF de/compression extension
php5-mailparse-2.1.6-4.1.x86_64.rpm Email Message Manipulation
php5-memcache-3.0.8-13.1.x86_64.rpm PHP Memcache client Extension
php5-memcached-2.2.0-5.1.x86_64.rpm PHP MemcacheD client Extension
php5-mogilefs-0.9.2-2.1.x86_64.rpm PHP client library to communicate with the MogileFS storage
php5-oauth-1.2.3-4.1.x86_64.rpm oauth Consumer Extension
Advertisement
Advertisement